*{
  margin:0px;
  padding:0px;
  font-family: roboto,sans-serif;
}

/* .topnav{
  background-color: blue;
  display: border-box;
  max-height: 50px;
  padding: 20px;
  align-content: center;
}
.topnav a{
  color: red;
} */


.wrapper{
  max-width: 580px;
  width: 100%;
  padding: 32px;
  margin: 0px 30px 0px 30px;
  display:grid;
  grid-template-columns: repeat(4,300px);
  grid-auto-rows: minmax(250px,auto);
  column-gap: 15px;
  row-gap: 15px;
 
}
.box{
  width: 100%;
  background-color: #eee;
  border-radius: 5px;
  font-size: 14px;
  text-align:center;
  box-shadow: 1px 2px 5px rgba(0.3,0.2,0.2,0.3);
  overflow: hidden;
} 

.box .card{
  margin: 2px;
  padding: 15px;
  overflow: hidden;
}
.wrapper :hover{
  background-color: lightblue;
} 
@media(max-width: 580px){
 
  .wrapper{
      display:grid;
      grid-template-columns: repeat(1,300px);

  }
 

}